<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_frozen_confirm1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,195},{191,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,66}}</string>
                <key>sourceSize</key>
                <string>{191,66}</string>
            </dict>
            <key>btn_frozen_confirm2.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,185},{181,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{181,62}}</string>
                <key>sourceSize</key>
                <string>{191,66}</string>
            </dict>
            <key>btn_notice_define1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{191,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,66}}</string>
                <key>sourceSize</key>
                <string>{191,66}</string>
            </dict>
            <key>btn_notice_define2.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,2},{181,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{181,62}}</string>
                <key>sourceSize</key>
                <string>{191,66}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubTools.png</string>
            <key>size</key>
            <string>{134,388}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:b831e1dcef371dc7e0ba21e545b64605:1/1$</string>
            <key>textureFileName</key>
            <string>clubTools.png</string>
        </dict>
    </dict>
</plist>
